
#wb_header { background-color: #6b6a6b; }
#wb_header:before { background: transparent none no-repeat center center; background-size: cover; opacity: 1; }
#wb_main { background-color: #6b6a6b; padding-bottom: 100px; }
#wb_main:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: #6b6a6b; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #6b6a6b; }
body.site:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_394 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_395 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_395:first-child { margin-top: 0px; }
#wb_element_instance188 { z-index: 1783; height: 45px; min-height: 45px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance188 .btn-collapser { display: inline-block; margin-top: 8px; background-color: #1700ad; border-color: #ffffff; }
#wb_element_instance188.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance188 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance188 .btn-collapser:hover { background-color: #919191; border-color: #ffffff; }
#wb_element_instance188 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance188 ul { background: #1700ad none repeat center top; border: 0px solid #ffffff; }
#wb_element_instance188 > ul { display: none; }
#wb_element_instance188.collapse-expanded > ul > li { display: block; }
#wb_element_instance188.collapse-expanded li > ul { position: static; }
#wb_element_instance188.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance188.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance188, #wb_element_instance188 ul { text-align: center; }
#wb_element_instance188 ul ul { background: #1700ad none repeat center top; }
#wb_element_instance188 li { margin: 10px 10px 5px 0px; }
#wb_element_instance188 li a { text-transform: capitalize; border: 0px none #000000; padding: 7px 20px 7px 20px; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #1700ad none repeat center center; }
#wb_element_instance188 li.over > a, #wb_element_instance188 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #919191 none no-repeat center center; }
#wb_element_instance188 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #adadad none no-repeat center center; }
#wb_element_instance188:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance188:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance188:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_396 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -45px; float: left; padding-bottom: 0px; }
#wb_cs_row_397 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -45px; float: left; padding-bottom: 0px; }
#wb_cs_row_398 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_399 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_399:first-child { margin-top: 0; }
#wb_element_instance191 { z-index: 1037; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 76px; max-width: 396px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance191 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_400 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_401 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_401:first-child { margin-top: 0; }
#wb_element_instance190 { z-index: 1036; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance190 p:last-child { margin-bottom: 0; }
#wb_cs_row_402 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_403 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_403:first-child { margin-top: 0; }
#wb_element_instance192 { z-index: 1038; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 81px; max-width: 407px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance192 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_404 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_405 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_405:first-child { margin-top: 0; }
#wb_element_instance193 { z-index: 1039; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance193 p:last-child { margin-bottom: 0; }
#wb_cs_row_406 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_407 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_407:first-child { margin-top: 0; }
#wb_element_instance194 { z-index: 1040; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 94px; max-width: 470px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance194 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_408 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_409 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_409:first-child { margin-top: 0; }
#wb_element_instance189 { z-index: 1034; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance189 p:last-child { margin-bottom: 0; }
#wb_element_instance195 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_394 { padding-left: 0%; padding-right: -26.46404744255%; }
	#wb_cs_col_395 { max-width: 2698px; }
	#wb_element_instance188 { margin-top: 0px; }
	#wb_element_instance188 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance188 .btn-collapser { display: none; }
	#wb_element_instance188 > ul { display: block; }
	#wb_cs_row_396 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_397 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_398 { padding-top: 90px; padding-left: 21.497405485545%; padding-right: 23.869532987398%; }
	#wb_cs_col_399 { max-width: 760px; margin-top: 0px; }
	#wb_cs_col_399:first-child { margin-top: 0px; }
	#wb_element_instance191 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_400 { padding-top: 20px; padding-left: 25.203854707191%; padding-right: 27.575982209044%; }
	#wb_cs_col_401 { max-width: 560px; margin-top: 0px; }
	#wb_cs_col_401:first-child { margin-top: 0px; }
	#wb_element_instance190 { margin-top: 0px; }
	#wb_cs_row_402 { padding-top: 48px; padding-left: 20.459599703484%; padding-right: 22.90585618977%; }
	#wb_cs_col_403 { max-width: 814px; margin-top: 0px; }
	#wb_cs_col_403:first-child { margin-top: 0px; }
	#wb_element_instance192 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_404 { padding-top: 43px; padding-left: 25.94514455152%; padding-right: 28.317272053373%; }
	#wb_cs_col_405 { max-width: 520px; margin-top: 0px; }
	#wb_cs_col_405:first-child { margin-top: 0px; }
	#wb_element_instance193 { margin-top: 0px; }
	#wb_cs_row_406 { padding-top: 80px; padding-left: 19.34766493699%; padding-right: 19.34766493699%; }
	#wb_cs_col_407 { max-width: 940px; margin-top: 0px; }
	#wb_cs_col_407:first-child { margin-top: 0px; }
	#wb_element_instance194 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_408 { padding-top: 50px; padding-left: 24.907338769459%; padding-right: 24.907338769459%; }
	#wb_cs_col_409 { max-width: 640px; margin-top: 0px; }
	#wb_cs_col_409:first-child { margin-top: 0px; }
	#wb_element_instance189 { margin-top: 0px; }
	#wb_footer { min-height: 50px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance188 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance188 .btn-collapser { display: none; }
	#wb_element_instance188 > ul { display: block; }
	#wb_element_instance195 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance188 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance188 .btn-collapser { display: none; }
	#wb_element_instance188 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance190 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance193 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance189 { width: auto; margin-left: 10px; margin-right: 10px; }
}
